<!doctype html>
<html lang="zxx">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,100,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <title>CSS Methodologies</title>
</head>
<body>
    <header>
        <nav class="container-lg navbar navbar-expand-lg navbar-light bg-transparent pl-lg-0 pr-lg-0 pr-md-5 pr-sm-5 pr-5 pl-md-5 pl-sm-5 pl-5">
            <div class="col-lg-4 col-md-6 col-sm-6 col-6 p-0">
                <a class="navbar-brand" href="#"><span>Games</span></a>
            </div>
            <div class="col-md-6 col-sm-6 col-6 navbar-toggler text-right border-0">
                <button class="navbar-toggler " type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </div>
            <div class="col-lg-4 collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Features</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Pricing</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Disabled</a>
                    </li>
                </ul>
            </div>
            <form class="col-lg-4 form-inline collapse navbar-collapse my-2 my-lg-0 flex-row-reverse p-0">
                <button class="btn btn-dark my-2 my-sm-0 rounded-0" type="submit">Push To Start</button>
            </form>
        </nav>
    </header>
    <div class="container-lg pl-lg-0 pr-lg-0 p-md-5 p-sm-5 p-5">
        <div class="row">
            <div class="col-lg-6 col-sm-12 order-sm-2 order-md-2 order-lg-1 align-self-center">
                <h1>Front-end Lab CSS-Frameworks</h1>
                <p class="sub_title_text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam eaque eligendi impedit mollitia nemo
                    nulla odit, quisquam repellat unde. Facere fugiat iure iusto nam neque odit officia optio provident
                    ratione.
                </p>
                <button class="btn btn-primary custom-btn border-0">Find Out More</button>
            </div>
            <div class="col-lg-6 col-sm-12 order-sm-1 order-md-1 order-lg-2">
                <img src="./assets/hero-5.jpg" alt="" class="img-fluid">
            </div>
        </div>
    </div>
    <div class="container-fluid pt-5 pb-5 custom-bg1">
        <div class="container-lg container-fluid-md">
            <div class="row text-white text-center">
                <div class="col-lg-3"></div>
                <div class="col-lg-6">
                    <h2 class="text-white">Games Section</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-lg-3"></div>
            </div>
        <div class="row text-white text-center">
                <div class="col-lg-4 col-md-6 col-sm-12 mt-5 p-lg-3 p-4"><img src="./assets/card/1.jpg" alt="" class="img-fluid rounded-top shadow "><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-4 col-md-6 col-sm-12 mt-5 p-lg-3 p-4"><img src="./assets/card/2.jpg" alt="" class="img-fluid rounded-top shadow "><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-4 col-md-6 col-sm-12 mt-5 p-lg-3 p-4"><img src="./assets/card/3.jpg" alt="" class="img-fluid rounded-top shadow "><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-4 col-md-6 col-sm-12 mt-5 p-lg-3 p-4"><img src="./assets/card/4.jpg" alt="" class="img-fluid rounded-top shadow "><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-4 col-md-6 col-sm-12 mt-5 p-lg-3 p-4"><img src="./assets/card/5.jpg" alt="" class="img-fluid rounded-top shadow "><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-4 col-md-6 col-sm-12 mt-5 p-lg-3 p-4"><img src="./assets/card/6.jpg" alt="" class="img-fluid rounded-top shadow "><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
            </div>
        </div>
    </div>
    <div class="container-fluid pt-5 pb-5 custom-bg2">
        <div class="container-lg container-fluid-md">
            <div class="row text-center">
                <div class="col-lg-12">
                    <h2>Games Section</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                </div>
            </div>
            <div class="row text-center">
                <div class="col-lg-6 col-md-12 mt-lg-5 p-4"><img src="./assets/card/7.jpg" alt="" class="img-fluid rounded-top shadow"><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-6 col-md-12 mt-5 p-4"><img src="./assets/card/8.jpg" alt="" class="img-fluid rounded-top shadow"><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-6 col-md-12 mt-5 p-4"><img src="./assets/card/9.jpg" alt="" class="img-fluid rounded-top shadow"><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-6 col-md-12 mt-5 p-4"><img src="./assets/card/10.jpg" alt="" class="img-fluid rounded-top shadow"><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-6 col-md-12 mt-5 p-4"><img src="./assets/card/11.jpg" alt="" class="img-fluid rounded-top shadow"><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
                <div class="col-lg-6 col-md-12 mt-5 p-4"><img src="./assets/card/12.jpg" alt="" class="img-fluid rounded-top shadow"><h6 class="mt-3">Card title</h6><p class="pr-4 pl-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p></div>
            </div>
        </div>
    </div>
    <footer>
        <div class="container-fluid p-4 pt-5 pb-5 custom-bg1">
            <div class="container-lg container-fluid-md">
                <div class="row text-white">
                    <div class="col-lg-6 col-sm-12">
                        <h5>Subscribe</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aenean commodo ligula eget dolor.</p>
                    </div>
                    <div class="col-lg-6 col-sm-12">
                        <form >
                            <div class="form-group">
                                <input type="email" class="form-control w-100" id="exampleInputEmail1" placeholder="Email Address">
                            </div>
                            <button type="submit" class="btn btn-primary custom-btn w-100 border-0">Subscribe</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid custom-bg1">
            <div class="row text-white">
                <div class="col-lg-12 text-center text-white">
                    <p>@2020 Front-end Lab</p>
                </div>
            </div>
        </div>
    </footer>
</body>
</html>